Not Enough Items для minecraft 1.9.4, 1.9.5, 1.9.6, 1.9.7 - Форум



[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 1 из 11
Форум » Модификации для игр » Minecraft » Моды » Not Enough Items для minecraft 1.9.4, 1.9.5, 1.9.6, 1.9.7
Not Enough Items для minecraft 1.9.4, 1.9.5, 1.9.6, 1.9.7
HardtmuthДата: Чт, 26.05.2016, 17:02 | Сообщение # 1




Сообщений: 731
Награды: 5
Репутация: 8

Статус:


Описание:
Not Enough Items для minecraft 1.9.4, 1.9.5, 1.9.6, 1.9.7. Not Enough Items - этот чит можно назвать клоном чита под названием TooManyItems. Не смотря на то что это клон, он во многом смог обойти своего аналога. В чите Not Enough Items присутствуют более оптимизированные и новые возможности, в отличии от TooManyItems.

Возможности чита:
Установив этот чит, вы получите сразу 2 мода в комплекте: TooManyItems , и "Recipe Book"
• R — Показать рецепты вещи, на которую наведён курсор.
• U — Показать, в каких рецептах используется вещь, на которую наведён курсор.
• ← Backspace — Показать предыдущий рецепт.
• X — Открыть окно зачаровывания (работает только в инвентаре).
• P — Открыть окно создания зелий (работает только в инвентаре).
• F7 — Показать не достаточно освещенные места, где могут спауниться монстры.
• F9 — Показать границы чанков.
• O — Отключить интерфейс NEI, нажатием кнопки в инвентаре.




Форум » Модификации для игр » Minecraft » Моды » Not Enough Items для minecraft 1.9.4, 1.9.5, 1.9.6, 1.9.7
Страница 1 из 11
Поиск:

Войти Зарегистрироваться